package com.weaver.seconddev.interfaces.swfa.sl;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

public class ConfigModel implements java.io.Serializable {

	private static final org.slf4j.Logger logger_420831ab = LoggerFactory.getLogger(ConfigModel.class);

	/**
	 */
	private static final long serialVersionUID = 1L;

	/**
	 */
	private String ServicesURL = "";

	private String DBConnection = "";

	private String UserName = "";

	private String Key = "";

	public String getServicesURL() {
		return ServicesURL;
	}

	public void setServicesURL(String servicesURL) {
		this.ServicesURL = servicesURL;
	}

	public String getDBConnection() {
		return DBConnection;
	}

	public void setDBConnection(String dBConnection) {
		this.DBConnection = dBConnection;
	}

	public void setUserName(String userName) {
		this.UserName = userName;
	}

	public String getUserName() {
		return UserName;
	}

	public void setKey(String key) {
		this.Key = key;
	}

	public String getKey() {
		return Key;
	}
}
